.hero {
    height: 80vh;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
}

.hero .containerTitle {
    border-top-right-radius: var(--basicRadius);
    max-width: 50%;
    position: relative;
    z-index: 10;
}

.hero img.logoJaune {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    height: auto;
    transform: translateX(33%);
    opacity: .7;
}

@media screen and (max-width: 950px) {
    .hero img.logoJaune {
        width: auto;
        height: 60%;
    }

    .hero .containerTitle {
        max-width: 80%;
    }
}


/* START listeCardRonde  */
.listeCardRonde {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(242, 242, 242, 0.7) 80%);
}

.listeCardRonde .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.listeCardRonde .containerCardsRond {
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    justify-content: space-around;

}

.listeCardRonde .containerCardsRond .element {
    display: flex;
    flex-direction: column;
    gap: .75em;
    width: calc((100% - 2em * 4) / 5);
    align-items: center;
}

.listeCardRonde .containerCardsRond .element div {
    padding: 2em;
    box-shadow: 0px 0px 15px #0000003B;
    border-radius: 100%;
    width: 8em;
    height: 8em;
}

.listeCardRonde .containerCardsRond .element div svg {
    height: 100%;
    width: 100%;
}


@media screen and (max-width: 1000px) {
    .listeCardRonde .containerCardsRond .element {
        width: calc((100% - 2em * 2) / 3);
    }
}

@media screen and (max-width: 1000px) {
    .listeCardRonde .containerCardsRond .element {
        width: 100%;
    }
}

/* END listeCardRonde  */


/* START imgTextColumn */
.imgTextColumn {
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}

.imgTextColumn .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.imgTextColumn .containerImg {
    display: flex;
    align-items: center;
}

.imgTextColumn .containerImg div {
    width: 50%;
    position: relative;
}

.imgTextColumn .containerImg div img {
    width: 130%;
    height: auto;
}

.imgTextColumn .containerImg > img:last-child {
    width: 50%;
    height: auto;
    aspect-ratio: 16/9;
    object-fit: cover;
}

@media screen and (max-width: 750px) {
    .imgTextColumn .containerImg > img:last-child {
        display: none;
    }

    .imgTextColumn .containerImg div,
    .imgTextColumn .containerImg div img {
        width: 100%;
    }

}

/* END imgTextColumn */

/* START containerChiffre */
.containerChiffre {
    display: flex;
    flex-direction: column;
}

.containerChiffre > svg {
    transform: translateY(1px);
}

.containerChiffre .chiffre .uniformSpacing {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines {
    display: flex;
    flex-direction: column;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element {
    display: flex;
    gap: 1.5em;
    padding-bottom: 3.5em;
    position: relative;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element:after {
    content: "";
    position: absolute;
    left: 0;
    top: 2em;
    height: calc(100% - 2em);
    width: 2px;
    background-color: var(--basicColor1);
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element:last-child:after {
    content: none;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element .carrer {
    min-width: 1.5em;
    height: 1.5em;
    background-color: var(--basicColor1);
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element .containerText {
    display: flex;
    gap: 1.5em;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreColumn {
    display: flex;
    justify-content: space-between;
    gap: 1.5em;
}

.containerChiffre .chiffre .uniformSpacing .listingChiffreColumn .element {
    display: flex;
    flex-direction: column;
    gap: .5em;
    border-left: 4px solid var(--basicColor1);
    padding-left: 1em;
}

@media screen and (max-width: 700px) {
    .containerChiffre .chiffre .uniformSpacing .listingChiffreLines .element .containerText {
        flex-direction: column;
        gap: 1em;
    }

    .containerChiffre .chiffre .uniformSpacing .listingChiffreColumn {
        flex-wrap: wrap;
    }

    .containerChiffre .chiffre .uniformSpacing .listingChiffreColumn .element {
        width: calc((100% - 1.5em) / 2);
    }
}

@media screen and (max-width: 400px) {
    .containerChiffre .chiffre .uniformSpacing .listingChiffreColumn .element {
    }
}


/* END containerChiffre */


